﻿@using System;
@using System.Web.UI.WebControls
@using System.Linq;
@using System.Web;
@using System.Web.Mvc;
@using System.Collections.Generic;
@using Portal.Models.LPOPConsolidation;
@using System.Data;

@using Portal.Controllers;
@using Portal.Models.PO;

<div style="display:table;border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
    @Html.Action("PartialViewOrderHeader", "MaterialOrderInquirySprints")
</div>
<div style="height: 15px;"></div>
<div>
    @Html.Action("PartialViewOrderDetail", "MaterialOrderInquirySprints")
</div>